/*  x_top  ==================================================================== */
.top_container {
	-webkit-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
	-moz-box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
	box-shadow: 0px 2px 10px 0px rgba(0,0,0,0.05);
}
/*  top_1  ==================================================================== */
.top_1 {
	position:relative;
	padding: 10px 0;
}
.top_1 .row {
	display:flex;
	justify-content:space-between;
	align-items:center;
}
.logo img {
	height:60px;
}
.lang {
	margin: -5px 0 0 0;
	padding: 7px 10px;
	font-size: 14px;
	color: var(--k0);
	background-color: var(--b2);
	cursor:pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
}
.lang:hover {
	opacity:0.7;
}
/*  nav  ==================================================================== */
.burger {
	display: none;
}
.topnav_block {
	
}
.topnav {
	display:flex;
	justify-content:space-between;
	align-items:center;
	min-width: 500px;
}
.topnav a {
	position:relative;
	font-family: var(--font_nav);
	text-transform:uppercase;
	font-size: 14px;
	font-weight: bold;
	color: var(--c_nav);
}
.topnav a:after {
    content: '';
    display: block;
	margin:3px auto 0 auto;
    width: 0;
    height: 2px;
    background: currentColor;
    transition: width .3s;
}
.topnav a:hover:after {
    width: 100%;
}
.topnav a:hover {
	color: var(--c_nav_active);
}
.topnav a.active {
	color: var(--c_nav_active);
}
.topnav a.active:after {
	width: 100%;
}
.topnav .dropbtn svg {
	display: inline-block;
	vertical-align: baseline;
	margin: 0 0 0 5px;
	height: 8px;
	transition: all 0.3s;
	pointer-events: none; /* do not click for correct work */
}
.topnav .dropbtn.open svg {
	-webkit-transform: rotate(-180deg);
	-moz-transform: rotate(-180deg);
	-ms-transform: rotate(-180deg);
	-o-transform: rotate(-180deg);
	filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3);
}
.topnav .dropdown {
	position:relative;
    display: inline-block;
	z-index: 10;
}
.topnav .dropdown_content {
	display:none;
    position: absolute;
	top:51px;
	left:0;
	width: 280px;
	text-align: left;
	background-color: var(--k0);
	-webkit-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.25);
	-moz-box-shadow: 2px 2px 3px 0px rgba(0,0,0,0.25);
	box-shadow: 0px 2px 6px 0px rgba(0,0,0,0.25);
	-webkit-border-bottom-right-radius: 2px;
-webkit-border-bottom-left-radius: 2px;
-moz-border-radius-bottomright: 2px;
-moz-border-radius-bottomleft: 2px;
border-bottom-right-radius: 2px;
border-bottom-left-radius: 2px;
}
.topnav .dropdown_content a {
	display: block;
	margin:0;
	padding: 16px 20px;
	color:var(--c_nav);
	border-bottom: 1px solid var(--k1);
	font-weight:normal;
	letter-spacing:normal;
	line-height: 1.7;
}
.topnav .dropdown_content a:hover {
	background-color:var(--k1);
}
.topnav .dropdown_content a.active {
	color: var(--c_nav_active);
	background-color:var(--k1);
}
.topnav .dropdown_content a.active:hover {
	background-color:var(--k2);
}
.topnav .dropdown_content a:after {
	display:none;
}
.topnav .dropdown_content a:last-child {
	border:none;
}



.burger, .topnav_responsive_add1 {display:none;}
/*  responsive  ==================================================================== */
@media screen and (max-width: 730px) {
/*  top_1  ==================================================================== */
.lang {display:none;}
/*  nav  ==================================================================== */
.burger{
	display:block;
	position:relative;
	z-index: 11;
	cursor: pointer;
	display: inline-block;
}
.burger_button {
	fill:#909090;
}
.burger_button.close {display:none;}
.burger_button_end {display:none;}
.burger_button_end.close {
	display: block;
	fill:#909090;
}
.topnav_block {
	position:absolute;
	top: 0;
	right: -120%;
	width: calc(100% + 30px);
	height:100vh;
	overflow:auto;
	padding: 20px;
	text-align:left;
	z-index: 10;
	background:var(--k1);
	-webkit-transition: all 0.5s ease;
	-moz-transition: all 0.5s ease;
	-o-transition: all 0.5s ease;
	-ms-transition: all 0.5s ease;
	transition: all 0.5s ease;
}
.topnav_block.show {
	right: -15px;
}
.topnav {
	display:flex;
	flex-direction:column;
	align-items:flex-start;
	margin:20px 0 0 0;
	min-width:auto;
}
.topnav > a, .dropdown {
	margin: 5px 0 0 0;
	padding: 10px 0;
}
.topnav a:after {
    display:none;
}
.topnav .dropdown {
	position:static;
    display: block;
}
.topnav .dropdown_content {
	position: static;
	width:auto;
	text-align: left;
	background-color: transparent;
	-webkit-box-shadow: none;
	-moz-box-shadow:none;
	box-shadow: none;
	-webkit-border-bottom-right-radius: none;
-webkit-border-bottom-left-radius: none;
-moz-border-radius-bottomright: none;
-moz-border-radius-bottomleft: none;
border-bottom-right-radius: none;
border-bottom-left-radius: none;
}
.topnav .dropdown_content > a {
	display: block;
	white-space: normal;
	margin: 15px 15px 0 10px;
	padding: 0;
	border: none;
}
.topnav_responsive_add1 {
	display:block;
	margin: 6px 0 0 0;
}
.lang_resp {
	padding: 7px 10px;
	font-size: 14px;
	color: var(--k0);
	background-color: var(--b2);
	cursor:pointer;
	-webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 2px;
} 
.lang_resp:hover {
	opacity:0.7;
}
}